mdspan File Reference

Go to the source code of this file.

## Detailed Description

This is a Standard C++ Library header.

Definition in file mdspan.

## Macro Definition Documentation

## __glibcxx_want_aligned_accessor

#define __glibcxx_want_aligned_accessor

Definition at line 42 of file mdspan.

## __glibcxx_want_mdspan

#define __glibcxx_want_mdspan

Definition at line 41 of file mdspan.

## __glibcxx_want_submdspan

#define __glibcxx_want_submdspan

Definition at line 43 of file mdspan.